/* nav */



.nav-jumbotron {

	color: #000;

	margin: 0px;

	padding: 0px;

	background-image: url(../images/topbg.png);

	background-repeat: repeat-x;

	background-position: left top;

}



/* ÃƒÂ¨Ã‚ÂªÃ…Â¾ÃƒÂ§Ã‚Â³Ã‚Â» */

/* 20240320 - wraptop */

/* wraptop */

.wraptop {
	/* padding: 6rem 0 4rem 0 ; */
	position: relative;
	margin: 0;
}

	.wraptop > .inner {
		margin: 0 auto;
		width: 80rem;
	}

	.wraptop.style1 {
		background-color: #8a4680;
		color: #e2d1df;
	}

		.wraptop.style1 input, .wraptop.style1 select, .wraptop.style1 textarea {
			color: #ffffff;
		}

		.wraptop.style1 a {
			color: #ffffff;
		}

		.wraptop.style1 strong, .wraptop.style1 b {
			color: #ffffff;
		}

		.wraptop.style1 h1, .wraptop.style1 h2, .wraptop.style1 h3, .wraptop.style1 h4, .wraptop.style1 h5, .wraptop.style1 h6 {
			color: #ffffff;
		}

		.wraptop.style1 blockquote {
			border-left-color: rgba(255, 255, 255, 0.25);
		}

		.wraptop.style1 code {
			background: rgba(255, 255, 255, 0.075);
			border-color: rgba(255, 255, 255, 0.25);
		}

		.wraptop.style1 hr {
			border-bottom-color: rgba(255, 255, 255, 0.25);
		}

		.wraptop.style1 .box {
			border-color: rgba(255, 255, 255, 0.25);
		}

		.wraptop.style1 input[type="submit"],
		.wraptop.style1 input[type="reset"],
		.wraptop.style1 input[type="button"],
		.wraptop.style1 button,
		.wraptop.style1 .button {
			background-color: #f2f2f2;
			color: #000 !important;
		}

			.wraptop.style1 input[type="submit"]:hover,
			.wraptop.style1 input[type="reset"]:hover,
			.wraptop.style1 input[type="button"]:hover,
			.wraptop.style1 button:hover,
			.wraptop.style1 .button:hover {
				background-color: white;
			}

			.wraptop.style1 input[type="submit"]:active,
			.wraptop.style1 input[type="reset"]:active,
			.wraptop.style1 input[type="button"]:active,
			.wraptop.style1 button:active,
			.wraptop.style1 .button:active {
				background-color: #e5e5e5;
			}

			.wraptop.style1 input[type="submit"].alt,
			.wraptop.style1 input[type="reset"].alt,
			.wraptop.style1 input[type="button"].alt,
			.wraptop.style1 button.alt,
			.wraptop.style1 .button.alt {
				background-color: transparent;
				box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 0.25);
				color: #ffffff !important;
			}

				.wraptop.style1 input[type="submit"].alt:hover,
				.wraptop.style1 input[type="reset"].alt:hover,
				.wraptop.style1 input[type="button"].alt:hover,
				.wraptop.style1 button.alt:hover,
				.wraptop.style1 .button.alt:hover {
					background-color: rgba(255, 255, 255, 0.075);
				}

				.wraptop.style1 input[type="submit"].alt:active,
				.wraptop.style1 input[type="reset"].alt:active,
				.wraptop.style1 input[type="button"].alt:active,
				.wraptop.style1 button.alt:active,
				.wraptop.style1 .button.alt:active {
					background-color: rgba(255, 255, 255, 0.2);
				}

				.wraptop.style1 input[type="submit"].alt.icon:before,
				.wraptop.style1 input[type="reset"].alt.icon:before,
				.wraptop.style1 input[type="button"].alt.icon:before,
				.wraptop.style1 button.alt.icon:before,
				.wraptop.style1 .button.alt.icon:before {
					color: #d0b5cc;
				}

			.wraptop.style1 input[type="submit"].special,
			.wraptop.style1 input[type="reset"].special,
			.wraptop.style1 input[type="button"].special,
			.wraptop.style1 button.special,
			.wraptop.style1 .button.special {
				background-color: #ffffff;
				color: #8a4680 !important;
			}

		.wraptop.style1 label {
			color: #ffffff;
		}

		.wraptop.style1 input[type="text"],
		.wraptop.style1 input[type="password"],
		.wraptop.style1 input[type="email"],
		.wraptop.style1 select,
		.wraptop.style1 textarea {
			background: rgba(255, 255, 255, 0.075);
			border-color: rgba(255, 255, 255, 0.25);
		}

			.wraptop.style1 input[type="text"]:focus,
			.wraptop.style1 input[type="password"]:focus,
			.wraptop.style1 input[type="email"]:focus,
			.wraptop.style1 select:focus,
			.wraptop.style1 textarea:focus {
				border-color: #ffffff;
				box-shadow: 0 0 0 1px #ffffff;
			}

		.wraptop.style1 .select-wraptop:before {
			color: rgba(255, 255, 255, 0.25);
		}

		.wraptop.style1 input[type="checkbox"] + label,
		.wraptop.style1 input[type="radio"] + label {
			color: #e2d1df;
		}

			.wraptop.style1 input[type="checkbox"] + label:before,
			.wraptop.style1 input[type="radio"] + label:before {
				background: rgba(255, 255, 255, 0.075);
				border-color: rgba(255, 255, 255, 0.25);
			}

		.wraptop.style1 input[type="checkbox"]:checked + label:before,
		.wraptop.style1 input[type="radio"]:checked + label:before {
			background-color: #ffffff;
			border-color: #ffffff;
			color: #8a4680;
		}

		.wraptop.style1 input[type="checkbox"]:focus + label:before,
		.wraptop.style1 input[type="radio"]:focus + label:before {
			border-color: #ffffff;
			box-shadow: 0 0 0 1px #ffffff;
		}

		.wraptop.style1 ::-webkit-input-placeholder {
			color: #d0b5cc !important;
		}

		.wraptop.style1 :-moz-placeholder {
			color: #d0b5cc !important;
		}

		.wraptop.style1 ::-moz-placeholder {
			color: #d0b5cc !important;
		}

		.wraptop.style1 :-ms-input-placeholder {
			color: #d0b5cc !important;
		}

		.wraptop.style1 .formerize-placeholder {
			color: #d0b5cc !important;
		}

		.wraptop.style1 ul.alt li {
			border-top-color: rgba(255, 255, 255, 0.25);
		}

		.wraptop.style1 header p {
			color: #d0b5cc;
		}

		.wraptop.style1 table tbody tr {
			border-color: rgba(255, 255, 255, 0.25);
		}

			.wraptop.style1 table tbody tr:nth-child(2n + 1) {
				background-color: rgba(255, 255, 255, 0.075);
			}

		.wraptop.style1 table th {
			color: #ffffff;
		}

		.wraptop.style1 table thead {
			border-bottom-color: rgba(255, 255, 255, 0.25);
		}

		.wraptop.style1 table tfoot {
			border-top-color: rgba(255, 255, 255, 0.25);
		}

		.wraptop.style1 table.alt tbody tr td {
			border-color: rgba(255, 255, 255, 0.25);
		}

	.wraptop.style2 {
		background-color: #f2f2f2;
		color: #a6a6a6;
	}

		.wraptop.style2 input, .wraptop.style2 select, .wraptop.style2 textarea {
			color: #000;
		}

		.wraptop.style2 a {
			color: #8a4680;
		}

		.wraptop.style2 strong, .wraptop.style2 b {
			color: #000;
		}

		.wraptop.style2 h1, .wraptop.style2 h2, .wraptop.style2 h3, .wraptop.style2 h4, .wraptop.style2 h5, .wraptop.style2 h6 {
			color: #000;
		}

		.wraptop.style2 blockquote {
			border-left-color: rgba(0, 0, 0, 0.15);
		}

		.wraptop.style2 code {
			background: rgba(0, 0, 0, 0.075);
			border-color: rgba(0, 0, 0, 0.15);
		}

		.wraptop.style2 hr {
			border-bottom-color: rgba(0, 0, 0, 0.15);
		}

		.wraptop.style2 .box {
			border-color: rgba(0, 0, 0, 0.15);
		}

		.wraptop.style2 input[type="submit"],
		.wraptop.style2 input[type="reset"],
		.wraptop.style2 input[type="button"],
		.wraptop.style2 button,
		.wraptop.style2 .button {
			background-color: #000;
			color: #f2f2f2 !important;
		}

			.wraptop.style2 input[type="submit"].alt,
			.wraptop.style2 input[type="reset"].alt,
			.wraptop.style2 input[type="button"].alt,
			.wraptop.style2 button.alt,
			.wraptop.style2 .button.alt {
				background-color: transparent;
				box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.15);
				color: #000 !important;
			}

				.wraptop.style2 input[type="submit"].alt:hover,
				.wraptop.style2 input[type="reset"].alt:hover,
				.wraptop.style2 input[type="button"].alt:hover,
				.wraptop.style2 button.alt:hover,
				.wraptop.style2 .button.alt:hover {
					background-color: rgba(0, 0, 0, 0.075);
				}

				.wraptop.style2 input[type="submit"].alt:active,
				.wraptop.style2 input[type="reset"].alt:active,
				.wraptop.style2 input[type="button"].alt:active,
				.wraptop.style2 button.alt:active,
				.wraptop.style2 .button.alt:active {
					background-color: rgba(0, 0, 0, 0.2);
				}

				.wraptop.style2 input[type="submit"].alt.icon:before,
				.wraptop.style2 input[type="reset"].alt.icon:before,
				.wraptop.style2 input[type="button"].alt.icon:before,
				.wraptop.style2 button.alt.icon:before,
				.wraptop.style2 .button.alt.icon:before {
					color: #999999;
				}

			.wraptop.style2 input[type="submit"].special,
			.wraptop.style2 input[type="reset"].special,
			.wraptop.style2 input[type="button"].special,
			.wraptop.style2 button.special,
			.wraptop.style2 .button.special {
				background-color: #8a4680;
				color: #ffffff !important;
			}

				.wraptop.style2 input[type="submit"].special:hover,
				.wraptop.style2 input[type="reset"].special:hover,
				.wraptop.style2 input[type="button"].special:hover,
				.wraptop.style2 button.special:hover,
				.wraptop.style2 .button.special:hover {
					background-color: #9b4f90;
				}

				.wraptop.style2 input[type="submit"].special:active,
				.wraptop.style2 input[type="reset"].special:active,
				.wraptop.style2 input[type="button"].special:active,
				.wraptop.style2 button.special:active,
				.wraptop.style2 .button.special:active {
					background-color: #793d70;
				}

		.wraptop.style2 label {
			color: #000;
		}

		.wraptop.style2 input[type="text"],
		.wraptop.style2 input[type="password"],
		.wraptop.style2 input[type="email"],
		.wraptop.style2 select,
		.wraptop.style2 textarea {
			background: rgba(0, 0, 0, 0.075);
			border-color: rgba(0, 0, 0, 0.15);
		}

			.wraptop.style2 input[type="text"]:focus,
			.wraptop.style2 input[type="password"]:focus,
			.wraptop.style2 input[type="email"]:focus,
			.wraptop.style2 select:focus,
			.wraptop.style2 textarea:focus {
				border-color: #8a4680;
				box-shadow: 0 0 0 1px #8a4680;
			}

		.wraptop.style2 .select-wraptop:before {
			color: rgba(0, 0, 0, 0.15);
		}

		.wraptop.style2 input[type="checkbox"] + label,
		.wraptop.style2 input[type="radio"] + label {
			color: #a6a6a6;
		}

			.wraptop.style2 input[type="checkbox"] + label:before,
			.wraptop.style2 input[type="radio"] + label:before {
				background: rgba(0, 0, 0, 0.075);
				border-color: rgba(0, 0, 0, 0.15);
			}

		.wraptop.style2 input[type="checkbox"]:checked + label:before,
		.wraptop.style2 input[type="radio"]:checked + label:before {
			background-color: #8a4680;
			border-color: #8a4680;
			color: #ffffff;
		}

		.wraptop.style2 input[type="checkbox"]:focus + label:before,
		.wraptop.style2 input[type="radio"]:focus + label:before {
			border-color: #8a4680;
			box-shadow: 0 0 0 1px #8a4680;
		}

		.wraptop.style2 ::-webkit-input-placeholder {
			color: #999999 !important;
		}

		.wraptop.style2 :-moz-placeholder {
			color: #999999 !important;
		}

		.wraptop.style2 ::-moz-placeholder {
			color: #999999 !important;
		}

		.wraptop.style2 :-ms-input-placeholder {
			color: #999999 !important;
		}

		.wraptop.style2 .formerize-placeholder {
			color: #999999 !important;
		}

		.wraptop.style2 ul.alt li {
			border-top-color: rgba(0, 0, 0, 0.15);
		}

		.wraptop.style2 header p {
			color: #999999;
		}

		.wraptop.style2 table tbody tr {
			border-color: rgba(0, 0, 0, 0.15);
		}

			.wraptop.style2 table tbody tr:nth-child(2n + 1) {
				background-color: rgba(0, 0, 0, 0.075);
			}

		.wraptop.style2 table th {
			color: #000;
		}

		.wraptop.style2 table thead {
			border-bottom-color: rgba(0, 0, 0, 0.15);
		}

		.wraptop.style2 table tfoot {
			border-top-color: rgba(0, 0, 0, 0.15);
		}

		.wraptop.style2 table.alt tbody tr td {
			border-color: rgba(0, 0, 0, 0.15);
		}

	.wraptop.style3 {
		background-color: #000;
		color: #bfbfbf;
		background-image: url(../../images/bg.jpg);
		background-size: cover;
		background-attachment: fixed;
		background-position: center;
		position: relative;
	}

		.wraptop.style3 input, .wraptop.style3 select, .wraptop.style3 textarea {
			color: #ffffff;
		}

		.wraptop.style3 a {
			color: #8a4680;
		}

		.wraptop.style3 strong, .wraptop.style3 b {
			color: #ffffff;
		}

		.wraptop.style3 h1, .wraptop.style3 h2, .wraptop.style3 h3, .wraptop.style3 h4, .wraptop.style3 h5, .wraptop.style3 h6 {
			color: #ffffff;
		}

		.wraptop.style3 blockquote {
			border-left-color: rgba(255, 255, 255, 0.25);
		}

		.wraptop.style3 code {
			background: rgba(255, 255, 255, 0.075);
			border-color: rgba(255, 255, 255, 0.25);
		}

		.wraptop.style3 hr {
			border-bottom-color: rgba(255, 255, 255, 0.25);
		}

		.wraptop.style3 .box {
			border-color: rgba(255, 255, 255, 0.25);
		}

		.wraptop.style3 input[type="submit"],
		.wraptop.style3 input[type="reset"],
		.wraptop.style3 input[type="button"],
		.wraptop.style3 button,
		.wraptop.style3 .button {
			background-color: #f2f2f2;
			color: #000 !important;
		}

			.wraptop.style3 input[type="submit"]:hover,
			.wraptop.style3 input[type="reset"]:hover,
			.wraptop.style3 input[type="button"]:hover,
			.wraptop.style3 button:hover,
			.wraptop.style3 .button:hover {
				background-color: white;
			}

			.wraptop.style3 input[type="submit"]:active,
			.wraptop.style3 input[type="reset"]:active,
			.wraptop.style3 input[type="button"]:active,
			.wraptop.style3 button:active,
			.wraptop.style3 .button:active {
				background-color: #e5e5e5;
			}

			.wraptop.style3 input[type="submit"].alt,
			.wraptop.style3 input[type="reset"].alt,
			.wraptop.style3 input[type="button"].alt,
			.wraptop.style3 button.alt,
			.wraptop.style3 .button.alt {
				background-color: transparent;
				box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 0.25);
				color: #ffffff !important;
			}

				.wraptop.style3 input[type="submit"].alt:hover,
				.wraptop.style3 input[type="reset"].alt:hover,
				.wraptop.style3 input[type="button"].alt:hover,
				.wraptop.style3 button.alt:hover,
				.wraptop.style3 .button.alt:hover {
					background-color: rgba(255, 255, 255, 0.075);
				}

				.wraptop.style3 input[type="submit"].alt:active,
				.wraptop.style3 input[type="reset"].alt:active,
				.wraptop.style3 input[type="button"].alt:active,
				.wraptop.style3 button.alt:active,
				.wraptop.style3 .button.alt:active {
					background-color: rgba(255, 255, 255, 0.2);
				}

				.wraptop.style3 input[type="submit"].alt.icon:before,
				.wraptop.style3 input[type="reset"].alt.icon:before,
				.wraptop.style3 input[type="button"].alt.icon:before,
				.wraptop.style3 button.alt.icon:before,
				.wraptop.style3 .button.alt.icon:before {
					color: #999999;
				}

			.wraptop.style3 input[type="submit"].special,
			.wraptop.style3 input[type="reset"].special,
			.wraptop.style3 input[type="button"].special,
			.wraptop.style3 button.special,
			.wraptop.style3 .button.special {
				background-color: #8a4680;
				color: #ffffff !important;
			}

				.wraptop.style3 input[type="submit"].special:hover,
				.wraptop.style3 input[type="reset"].special:hover,
				.wraptop.style3 input[type="button"].special:hover,
				.wraptop.style3 button.special:hover,
				.wraptop.style3 .button.special:hover {
					background-color: #9b4f90;
				}

				.wraptop.style3 input[type="submit"].special:active,
				.wraptop.style3 input[type="reset"].special:active,
				.wraptop.style3 input[type="button"].special:active,
				.wraptop.style3 button.special:active,
				.wraptop.style3 .button.special:active {
					background-color: #793d70;
				}

		.wraptop.style3 label {
			color: #ffffff;
		}

		.wraptop.style3 input[type="text"],
		.wraptop.style3 input[type="password"],
		.wraptop.style3 input[type="email"],
		.wraptop.style3 select,
		.wraptop.style3 textarea {
			background: rgba(255, 255, 255, 0.075);
			border-color: rgba(255, 255, 255, 0.25);
		}

			.wraptop.style3 input[type="text"]:focus,
			.wraptop.style3 input[type="password"]:focus,
			.wraptop.style3 input[type="email"]:focus,
			.wraptop.style3 select:focus,
			.wraptop.style3 textarea:focus {
				border-color: #8a4680;
				box-shadow: 0 0 0 1px #8a4680;
			}

		.wraptop.style3 .select-wraptop:before {
			color: rgba(255, 255, 255, 0.25);
		}

		.wraptop.style3 input[type="checkbox"] + label,
		.wraptop.style3 input[type="radio"] + label {
			color: #bfbfbf;
		}

			.wraptop.style3 input[type="checkbox"] + label:before,
			.wraptop.style3 input[type="radio"] + label:before {
				background: rgba(255, 255, 255, 0.075);
				border-color: rgba(255, 255, 255, 0.25);
			}

		.wraptop.style3 input[type="checkbox"]:checked + label:before,
		.wraptop.style3 input[type="radio"]:checked + label:before {
			background-color: #8a4680;
			border-color: #8a4680;
			color: #ffffff;
		}

		.wraptop.style3 input[type="checkbox"]:focus + label:before,
		.wraptop.style3 input[type="radio"]:focus + label:before {
			border-color: #8a4680;
			box-shadow: 0 0 0 1px #8a4680;
		}

		.wraptop.style3 ::-webkit-input-placeholder {
			color: #999999 !important;
		}

		.wraptop.style3 :-moz-placeholder {
			color: #999999 !important;
		}

		.wraptop.style3 ::-moz-placeholder {
			color: #999999 !important;
		}

		.wraptop.style3 :-ms-input-placeholder {
			color: #999999 !important;
		}

		.wraptop.style3 .formerize-placeholder {
			color: #999999 !important;
		}

		.wraptop.style3 ul.alt li {
			border-top-color: rgba(255, 255, 255, 0.25);
		}

		.wraptop.style3 header p {
			color: #999999;
		}

		.wraptop.style3 table tbody tr {
			border-color: rgba(255, 255, 255, 0.25);
		}

			.wraptop.style3 table tbody tr:nth-child(2n + 1) {
				background-color: rgba(255, 255, 255, 0.075);
			}

		.wraptop.style3 table th {
			color: #ffffff;
		}

		.wraptop.style3 table thead {
			border-bottom-color: rgba(255, 255, 255, 0.25);
		}

		.wraptop.style3 table tfoot {
			border-top-color: rgba(255, 255, 255, 0.25);
		}

		.wraptop.style3 table.alt tbody tr td {
			border-color: rgba(255, 255, 255, 0.25);
		}

		.wraptop.style3 .inner {
			position: relative;
			z-index: 2;
		}

		.wraptop.style3 p {
			text-transform: uppercase;
			font-size: .75rem;
			font-weight: 300;
			margin: 0 0 .5rem 0;
			padding: 0 0 1rem 0;
			letter-spacing: .25rem;
		}

			.wraptop.style3 p:after {
				content: '';
				position: absolute;
				margin: auto;
				right: 0;
				bottom: 0;
				left: 0;
				width: 50%;
				height: 1px;
				background-color: rgba(255, 255, 255, 0.5);
			}

		.wraptop.style3:before {
			-moz-transition: opacity 3s ease;
			-webkit-transition: opacity 3s ease;
			-ms-transition: opacity 3s ease;
			transition: opacity 3s ease;
			-moz-transition-delay: 1.25s;
			-webkit-transition-delay: 1.25s;
			-ms-transition-delay: 1.25s;
			transition-delay: 1.25s;
			content: '';
			display: block;
			background-color: rgba(0, 0, 0, 0.95);
			height: 100%;
			left: 0;
			opacity: 0.75;
			position: absolute;
			top: 0;
			width: 100%;
			z-index: 1;
		}

	@media screen and (max-width: 1280px) {

		.wraptop > .inner {
			width: 75rem;
		}

	}

	@media screen and (max-width: 980px) {

		.wraptop > .inner {
			width: 90%;
		}

		.wraptop.style3 {
			background-attachment: scroll;
		}

	}

	@media screen and (max-width: 736px) {

		.wraptop {
			padding: 3rem 0 1rem 0 ;
		}

	}

/* 20240320end */
.image.fit img {
	width: 100%;
	height: auto;
}

/* Flexgrid */

.grid-style {
	width: 100%;
	margin: 0 0 2.5rem 0;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-moz-align-items: stretch;
	-webkit-align-items: stretch;
	-ms-align-items: stretch;
	align-items: stretch;
}

	.grid-style > * {
		-moz-flex-shrink: 1;
		-webkit-flex-shrink: 1;
		-ms-flex-shrink: 1;
		flex-shrink: 1;
		-moz-flex-grow: 0;
		-webkit-flex-grow: 0;
		-ms-flex-grow: 0;
		flex-grow: 0;
	}

	.grid-style > * {
		width: 50%;
	}

	.grid-style > * {
		padding: 2rem;
		width: calc(50% + 2rem);
	}

	.grid-style > :nth-child(-n + 2) {
		padding-top: 0;
	}

	.grid-style > :nth-last-child(-n + 2) {
		padding-bottom: 0;
	}

	.grid-style > :nth-child(2n + 1) {
		padding-left: 0;
	}

	.grid-style > :nth-child(2n) {
		padding-right: 0;
	}

	.grid-style > :nth-child(2n + 1),
	.grid-style > :nth-child(2n) {
		width: calc(50% + 0rem);
	}

	.grid-style .box {
		margin: 0;
	}

	@media screen and (max-width: 980px) {

		.grid-style > * {
			width: 100%;
		}

		.grid-style > * {
			padding: 1rem;
			width: calc(50% + 1rem);
		}

		.grid-style > :nth-child(-n + 2) {
			padding-top: 1rem;
		}

		.grid-style > :nth-last-child(-n + 2) {
			padding-bottom: 1rem;
		}

		.grid-style > :nth-child(2n + 1) {
			padding-left: 1rem;
		}

		.grid-style > :nth-child(2n) {
			padding-right: 1rem;
		}

		.grid-style > :nth-child(2n + 1),
		.grid-style > :nth-child(2n) {
			padding: 1rem;
			width: calc(100% + 2rem);
		}

		.grid-style > * {
			padding: 1rem;
			width: calc(100% + 2rem);
		}

		.grid-style > :nth-child(-n + 1) {
			padding-top: 0;
		}

		.grid-style > :nth-last-child(-n + 1) {
			padding-bottom: 0;
		}

		.grid-style > :nth-child(1n + 1) {
			padding-left: 0;
		}

		.grid-style > :nth-child(1n) {
			padding-right: 0;
		}

		.grid-style > :nth-child(1n + 1),
		.grid-style > :nth-child(1n) {
			width: calc(100% + 1rem);
		}

	}

.gallery {
	width: 100%;
	margin: 2.5rem 0 2.5rem 0;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-moz-align-items: stretch;
	-webkit-align-items: stretch;
	-ms-align-items: stretch;
	align-items: stretch;
}

	.gallery > * {
		-moz-flex-shrink: 1;
		-webkit-flex-shrink: 1;
		-ms-flex-shrink: 1;
		flex-shrink: 1;
		-moz-flex-grow: 0;
		-webkit-flex-grow: 0;
		-ms-flex-grow: 0;
		flex-grow: 0;
	}

	.gallery > * {
		width: 50%;
	}

	.gallery > * {
		padding: 2rem;
		width: calc(50% + 2rem);
	}

	.gallery > :nth-child(-n + 2) {
		padding-top: 0;
	}

	.gallery > :nth-last-child(-n + 2) {
		padding-bottom: 0;
	}

	.gallery > :nth-child(2n + 1) {
		padding-left: 0;
	}

	.gallery > :nth-child(2n) {
		padding-right: 0;
	}

	.gallery > :nth-child(2n + 1),
	.gallery > :nth-child(2n) {
		width: calc(50% + 0rem);
	}

	.gallery .image {
		background: #FFF;
		padding: 1rem;
	}

		.gallery .image.fit {
			margin: 0;
		}

	@media screen and (max-width: 980px) {

		.gallery > * {
			width: 100%;
		}

		.gallery > * {
			padding: 1rem;
			width: calc(50% + 1rem);
		}

		.gallery > :nth-child(-n + 2) {
			padding-top: 1rem;
		}

		.gallery > :nth-last-child(-n + 2) {
			padding-bottom: 1rem;
		}

		.gallery > :nth-child(2n + 1) {
			padding-left: 1rem;
		}

		.gallery > :nth-child(2n) {
			padding-right: 1rem;
		}

		.gallery > :nth-child(2n + 1),
		.gallery > :nth-child(2n) {
			padding: 1rem;
			width: calc(100% + 2rem);
		}

		.gallery > * {
			padding: 1rem;
			width: calc(100% + 2rem);
		}

		.gallery > :nth-child(-n + 1) {
			padding-top: 0;
		}

		.gallery > :nth-last-child(-n + 1) {
			padding-bottom: 0;
		}

		.gallery > :nth-child(1n + 1) {
			padding-left: 0;
		}

		.gallery > :nth-child(1n) {
			padding-right: 0;
		}

		.gallery > :nth-child(1n + 1),
		.gallery > :nth-child(1n) {
			width: calc(100% + 1rem);
		}

	}

/* Box */

.box {
	margin-bottom: 2rem;
	background: #FFF;
}

	.box .image.fit {
		margin: 0;
		border-radius: 0;
	}

		.box .image.fit img {
			border-radius: 0;
		}

	.box header h2 {
		margin-bottom: 2rem;
	}

	.box header p {
		text-transform: uppercase;
		font-size: .75rem;
		font-weight: 300;
		margin: 0 0 .25rem 0;
		padding: 0 0 .75rem 0;
		letter-spacing: .25rem;
	}

		.box header p:after {
			content: '';
			position: absolute;
			margin: auto;
			right: 0;
			bottom: 0;
			left: 0;
			width: 50%;
			height: 1px;
			background-color: rgba(0, 0, 0, 0.125);
		}

	.box .content {
		padding: 3rem;
	}

	.box > :last-child,
	.box > :last-child > :last-child,
	.box > :last-child > :last-child > :last-child {
		margin-bottom: 0;
	}

	.box.alt {
		border: 0;
		border-radius: 0;
		padding: 0;
	}

	@media screen and (max-width: 736px) {

		.box .content {
			padding: 2rem;
		}

	}

.box {
	border-color: rgba(144, 144, 144, 0.25);
}

.lang {



margin-right: 12px;



overflow: auto;



overflow-y: hidden;

}



.lang-bt {



	display: inline-block;



	margin-right: 5px;



}



.lang-bt h5 {



	color: #000;



	padding: 0px;



	//margin: 4px;



}



/* ÃƒÂ¦Ã¢â‚¬Â°Ã¢â‚¬Â¹ÃƒÂ¦Ã‚Â©Ã…Â¸ */



@media only screen and (max-width: 768px) {



	.nav-jumbotron {



		/*background-image: none;*/



		background-color: #fff;



	}



	.nav-jumbotron h4 {



		color: #000;



	}



	.nav-jumbotron-2 {



		background-color: #fff;



	}



	.nav-jumbotron-2 h4 {



		font-size: 16px;



	}



	.navbar-header img {



		padding: 10px 0px 0px 0px;



	}



}







/* ÃƒÂ¨Ã‚Â¼Ã‚ÂªÃƒÂ¦Ã¢â‚¬â„¢Ã‚Â­ */



.carousel-jumbotron {



	background: #000;



	//padding: 40px 0px 60px 0px;





}



.carousel .left .carousel-control {



	width: 500px;



	padding-left: 80px;



}



.carousel-caption {



	padding-bottom: 100px;



	text-align: center;



}



.carousel-caption h3 {



	padding-bottom: 5px;



	text-shadow: 0px 0px 36px #000;



}



.carousel-caption p {



	margin: 5px 0;



	text-align: center;



	text-shadow: 0px 0px 36px #000;	



}



@media only screen and (max-width: 768px) {



	.carousel span {



		padding-left: 40px;



		padding-right: 40px;



	}



	.carousel-inner {



		width: 100%;



	}



	.carousel-inner .item img {



		width: 100%;



	}



	.carousel-inner span {	



	}



	.carousel-caption {



		text-align: center;



	}



	.carousel-caption h3 {



		padding-bottom: 5px;



		text-shadow: 0px 0px 36px #000;



	}



	.carousel-caption p {



		margin: 5px 0;



		text-align: center;



		text-shadow: 0px 0px 36px #000;



	}



}







/* ÃƒÂ¥Ã‚Â¤Ã‚Â§ÃƒÂ¥Ã…â€œÃ¢â‚¬â€œ */



.banner-jumbotron {



	background: #000;



}







/* ÃƒÂ¦Ã…â€œÃ¢â€šÂ¬ÃƒÂ¦Ã¢â‚¬â€œÃ‚Â°ÃƒÂ§Ã¢â‚¬ÂÃ‚Â¢ÃƒÂ¥Ã¢â‚¬Å“Ã‚Â */



.i-product-jumbotron {



	text-align: center;

	margin-bottom: 0px;





	color: #fff;

	background-image: url(../images/bg01.png);

}



.i-product-jumbotron h3 {



	padding-left: 20px;



	margin-bottom: 30px;



	margin-left: 16px;



	text-align: left;



	border-left: solid 8px #1C3D7A;

	color: #1F4488;



}



.i-product-jumbotron h5 {



	padding-top: 20px;



	text-align: left;



}



.i-product-jumbotron p {

	padding-top: 20px;

	text-align: center;

	color: #000;

	font-size: 18px;



}



.i-product-jumbotron img {



	padding: 1px;



	border-radius: 0px;



	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2); 



	border-color: #585858;



	//background: #fff;



}



@media only screen and (max-width: 768px) {



	.i-product-jumbotron {



		padding: 30px 0px;



		//line-height: 0px;



	}



	.i-product-jumbotron img {



		padding: 1px;



	}



}







/* ÃƒÂ¦Ã…â€œÃ¢â€šÂ¬ÃƒÂ¦Ã¢â‚¬â€œÃ‚Â°ÃƒÂ¦Ã‚Â¶Ã‹â€ ÃƒÂ¦Ã‚ÂÃ‚Â¯+ÃƒÂ¥Ã‚Â¾Ã¢â‚¬â€ÃƒÂ§Ã‚ÂÃ…Â½ÃƒÂ¨Ã‚Â¨Ã…Â ÃƒÂ¦Ã‚ÂÃ‚Â¯ */



.i-news-jumbotron {

	padding: 20px 0px;

	color: #fff;

	text-align: left;

	margin-bottom: 0px;



	//background: #0068b7;

	background-size: cover;

	background-attachment: fixed;



}	



.i-news-jumbotron .news {



display: inline-block;



width: auto;



font-size: 20px;

}



.i-news-jumbotron .news .news-date {



display: inline-block;



padding-left: 15px;



color: #383837;

}



.i-news-jumbotron .news .news-list {



	display: inline-block;



	padding-left: 5px;



	color: #fff;



}



.i-news-jumbotron .news-list a {



color: #100909;

}



.i-news-jumbotron h3 {

	padding-left: 20px;

	margin-bottom: 30px;

	margin-left: 16px;

	text-align: left;

	border-left: solid 8px #1C3D7A;

	color: #1C3D7A;

}



.i-news-jumbotron h5 {



	margin-bottom: 30px;



	text-align: left;



}



.i-news-jumbotron hr {



	max-width: 50px;



	border: solid 3px ##1C3D7A;



}



@media only screen and (max-width: 768px) {



	.i-news-jumbotron {



		padding: 30px 0px;



		line-height: 20px;



	}



	.i-news-jumbotron .news .news-date {



		padding-left: 15px;



		padding-bottom: 10px;





	}



	.i-news-jumbotron .news .news-list {



		padding-left: 15px;



		margin-right: 20px;



		width: 100%;



	}







	.i-news-jumbotron h1 {



		padding-left: 20px;



	}



}







/* FB */



.i-fb-jumbotron {

	padding: 15px 0px 15px 0px;

	color: #000;

	background-color: #6A6A6A;

	background-size: 16px 16px;

	color: #fff;

}



.i-fb-jumbotron h3 {

	text-align: left;

	padding-bottom: 15px;

	border-bottom-width: 1px;

	border-bottom-style: dashed;

	border-bottom-color: rgba(255,255,255,1);

	padding-left: 10px;

}



.i-fb-jumbotron h5 {

	font-size: 14px;

margin-bottom: 30px;



text-align: left;

margin-left: 10px;

line-height: 30px;

}



.i-fb-jumbotron .fb {



	display: inline-block;



}



.i-fb-jumbotron .fb img {



	display: inline-block;



	max-width: 40px;



	margin-top: 20px;



	margin-right: 5px;



}



.i-fb-jumbotron i {



	margin-right: 4px;



}



@media only screen and (max-width: 768px) {



	.i-fb-jumbotron iframe {



		display: block; 



		margin: auto;



	}



}







/* ÃƒÂ©Ã‚Â Ã‚ÂÃƒÂ¥Ã‚Â°Ã‚Â¾ */



footer {



	margin-bottom: 0px;



	color: #fff;



	background: #6A6A6A;



	padding: 15px 0px;



}



footer h4 {



	line-height: 10px;



	text-align: center;



	color: #fff;



}



footer i {



	padding-left: 30px;



	padding-right: 10px;



}



@media only screen and (max-width: 768px) {



	footer {



		padding: 30px 0px;



	}



	footer h5 {



		text-align: left;



	}



}







/* ÃƒÂ§Ã¢â‚¬Â°Ã‹â€ ÃƒÂ¦Ã‚Â¬Ã…Â ÃƒÂ¥Ã‚Â®Ã‚Â£ÃƒÂ¥Ã¢â‚¬ËœÃ…Â  */



.copyright {



	padding-top: 8px;



	padding-bottom: 8px;



	color: #fff;



	background: #1C3D7A;



}



.copyright p {



	text-align: center;



	color: #fff;



}



.copyright small {



	text-align: center;



	color: #fff;



}



@media only screen and (max-width: 768px) {



	.copyright {



		padding: 10px;



	}



}







/* --------------------- ÃƒÂ¦Ã‚Â¨Ã¢â€žÂ¢ÃƒÂ©Ã‚Â¡Ã…â€™ --------------------- */



.page-title-jumbotron {



	padding: 40px 0;



	color: #000;



	text-align: center;



	margin-bottom: 0px;



}



.page-title-jumbotron h1 {



	padding-left: 20px;



	margin-left: 16px;



	text-align: left;



	border-left: solid 8px #1C3D7A;



}



.page-title-jumbotron h5 {



	padding-top: 20px;



	text-align: left;



	line-height: 40px;



}



.page-title-jumbotron p {



	padding-top: 10px;



	text-align: center;



}



.page-title-jumbotron hr {



	max-width: 50px;



	border: solid 3px ##1C3D7A;



}



.page-title-jumbotron table {



  	width: 100%;



	color: #000;



	font-size: 18px;



}



.page-title-jumbotron table th {



	text-align: center;



	background-color: #fff;



}



.page-title-jumbotron table td {



	text-align: center;



}



@media only screen and (max-width: 768px) {



	.page-title-jumbotron {



		padding: 30px 0;



		line-height: 0px;



	}



	.page-title-jumbotron p {



		text-align: left;



		margin: 10px;



		line-height: 25px;



	}



	.page-title-jumbotron table {



		width: 100%;



		color: #000;



		line-height: 20px;



		font-size: 13px;



		padding: 0px 20px;



	}



	.page-title-jumbotron table th {



		padding: 10px 0;



		font-size: 10px;



	}



	.page-title-jumbotron table td {



		padding: 10px 0;



		font-size: 10px;



	}



}







/* --------------------- ÃƒÂ©Ã‚ÂºÃ‚ÂµÃƒÂ¥Ã…â€™Ã¢â‚¬Â¦ÃƒÂ¥Ã‚Â±Ã¢â‚¬Ëœ+ÃƒÂ¥Ã‚Â¤Ã‚Â§ÃƒÂ¦Ã‚Â¨Ã¢â€žÂ¢+ÃƒÂ¨Ã¢â€žÂ¢Ã¢â‚¬ÂºÃƒÂ§Ã‚Â·Ã…Â¡ --------------------- */



.breadcrumb-jumbotron {

	padding-top: 50px;

	margin-bottom: 0px;

	color: #fff;

	padding-bottom: 20px;

}



.breadcrumb-jumbotron h1 {



text-align: center;



font-weight: 500;



color: #0c3d80;

}



.breadcrumb-jumbotron .dotted {



	width: 92%;



	margin: 0px 50px;



	border-bottom: dashed 1px #bbb;	



}



.breadcrumb-jumbotron i {



	padding-right: 10px;



}



.breadcrumb-jumbotron .breadcrumb {



	color: #fff;



	text-align: right;



	margin: 10px 40px;



	line-height: 30px;



}



.breadcrumb-jumbotron .breadcrumb a {



color: #0c3d80;

}







/* --------------------- ÃƒÂ©Ã¢â‚¬â€Ã…â€œÃƒÂ¦Ã¢â‚¬â€œÃ‚Â¼ÃƒÂ¦Ã…â€™Ã‚Â¯ÃƒÂ¨Ã‚ÂÃ‚Â¯ --------------------- */



.about-01-jumbotron {

	padding: 20px 0px 60px 0px;

	text-align: center;

	margin-bottom: 0px;

	background-image: url(../images/brushed_metal7.jpg);

	color: #fff;

}





.about-01a-jumbotron {

	padding: 0px 0px 60px 0px;

	text-align: center;

	margin-bottom: 0px;

	background-image: url(../images/brushed_metal7.jpg);

	color: #fff;

}



.about-02-jumbotron {

	color: #000;

	text-align: center;

	margin-bottom: 60px;





	background-size: cover;

	background-attachment: fixed;

}



.about-01-jumbotron .main {



	padding: 20px;



}



.about-02-jumbotron .main {



	padding: 20px;



}



.about-01-jumbotron h3 {

	padding-left: 20px;



	//padding-bottom: 10px;

	margin: 0px;

	text-align: left;

	border-left: solid 8px #1C3D7A;

	color: #1C3D7A;	



}



.about-02-jumbotron h3 {



padding-left: 20px;



	//



padding-bottom: 10px;



margin: 0px;



text-align: left;



color: #1C3D7A;



border-left: solid 8px #1C3D7A;

}



.about-01-jumbotron h5 {

	font-size: 20px;

text-align: left;



line-height: 45px;



 padding-bottom: 25px;



color: #353535;

}



.about-02-jumbotron h5 {

	text-align: left;

	line-height: 40px;

	padding-top: 10px;

	color: #505050;

	margin-bottom: -24px;

}



.about-01-jumbotron h5 a {



	color: #000;



}



.about-02-jumbotron h5 a {



	color: #000;



}



.about-01-jumbotron hr {



	margin: 0px;



	color: #000;



}



.about-02-jumbotron hr {



	margin: 0px;



	color: #000;



}



.about-01-jumbotron img {



	padding: 1px;



	border-radius: 0px;



	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.2); 



	border-color: #585858;



}





.about-01-jumbotronA img {



	padding: 1px;



	border-radius: 0px;



	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.2); 



	border-color: #585858;



}



.about-02-jumbotron img {



	padding: 1px;



	border-radius: 0px;



	border-color: #585858;



}



@media only screen and (max-width: 768px) {



	.about-01-jumbotron {



		padding: 30px 0px;



		line-height: 24px;



	}



	.about-02-jumbotron {



		padding: 30px 0px;



		line-height: 0px;



	}



	.about-01-jumbotron img {



		margin-bottom: 20px;



	}



	.about-02-jumbotron img {



		margin-bottom: 20px;



	}



}







/* --------------------- ÃƒÂ§Ã¢â‚¬ÂÃ‚Â¢ÃƒÂ¥Ã¢â‚¬Å“Ã‚ÂÃƒÂ¤Ã‚Â»Ã¢â‚¬Â¹ÃƒÂ§Ã‚Â´Ã‚Â¹ --------------------- */



.product-jumbotron {

	padding:  0px;

	text-align: center;

	margin-bottom: 0px;

	color: #353535;

	background-image: url(../images/brushed_metal7.jpg);

}



.product-jumbotron .main {



	padding: 20px;



}



.product-jumbotron h2 {



	font-size: 24px;



	font-weight: 550;



}



.product-jumbotron h3 {



	margin-top: 30px;



	padding-left: 20px;



	text-align: left;



	/* border-left: solid 8px #1C3D7A; */



	color: #1C3D7A;



}



.product-jumbotron h4 {



text-align: left;



line-height: 30px;



margin-top: 10px;



color: #353535;



margin-bottom: 30px;

}



.product-jumbotron h5{



	text-align: left;



	line-height: 30px;



	color: #353535;



	padding-bottom: 30px;

	margin-top:20px;



}



.product-jumbotron h5 a {



color: #353535;

}



.product-jumbotron span i {



	font-size: 20px;



	padding-top: 5px;



	position: absolute;



	right: 0px;



}



.product-jumbotron p {



	text-align: left;



}



.product-jumbotron img {



	padding: 1px;



	border-radius: 0px;



	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2); 



	border-color: #585858;



	background: #fff;



}



.product-jumbotron main-image {



	//padding: 1px;



	//border-color: #fff;



}



.product-jumbotron small-image {



	//padding: 1px;



	//border-color: #fff;



}



.product-jumbotron table {



  	width: 100%;



	color: #353535;



}

table p {
    word-wrap: break-word; /* 設置文字自動換行 */
}


/*  */

/* ÃƒÂ©Ã‚Â Ã‚ÂÃƒÂ¥Ã‚Â°Ã‚Â¾ */
.home_bg {
	text-align: center;
	margin-bottom: 0px;
	color: #fff;
	//background-image: linear-gradient(to top, #a3bded 0%, #6991c7 100%);
	background-image:url("../images/home_bg.jpg");
	background-size: cover;
	background-attachment: fixed;
	padding: 200px 0px;
}
.home_bg h3 {
	line-height: 40px;
	text-align: left;
	padding-bottom: 10px;
	color: #ffff00;
	font-weight: norma;
}
.home_bg h4 {
	line-height: 30px;
	text-align: left;
	color: #0400ff;
	width: 800px;
	font-weight: 600;
}
.home_bg h5 {
	line-height: 40px;
	text-align: left;
}
.home_bg i {
	padding-right: 10px;
}
@media only screen and (max-width: 768px) {
	.home_bg p {
		text-align: center;
		color: #0400ff;
		padding-bottom: 5px;
		font-weight: 600;
	}
	.home_bg h3 {
		font-size: 18px;
		line-height: 20px;
		text-align: center;
		padding-bottom: 10px;
		//color: #ffff00;
		font-weight: norma;
	}
	.home_bg h4 {
		//font-size: 14px;
		line-height: 30px;
		text-align: center;
		//background-color: #355887;
		padding: 1px;
		padding-left: 30px;
		color: #fff;
		width: 100%;
		margin-bottom: 10px;
	}
}
/*  */


/* ÃƒÂ©Ã‚Â Ã‚ÂÃƒÂ¥Ã‚Â°Ã‚Â¾ */
.about_bg {
	text-align: center;
	margin-bottom: 0px;
	color: #fff;
	//background-image: linear-gradient(to top, #a3bded 0%, #6991c7 100%);
	background-image:url("../images/about_bg.jpg");
	background-size: cover;
	background-attachment: fixed;
	padding: 150px 0px;
}
.about_bg h3 {
	line-height: 40px;
	text-align: left;
	padding-bottom: 10px;
	color: #ffff00;
	font-weight: norma;
}
.about_bg h4 {
	line-height: 30px;
	text-align: left;
	color: #0400ff;
	width: 800px;
	font-weight: 600;
}
.about_bg h5 {
	line-height: 40px;
	text-align: left;
}
.about_bg i {
	padding-right: 10px;
}
@media only screen and (max-width: 768px) {
	.about_bg p {
		text-align: center;
		color: #0400ff;
		padding-bottom: 5px;
		font-weight: 600;
	}
	.about_bg h3 {
		font-size: 18px;
		line-height: 20px;
		text-align: center;
		padding-bottom: 10px;
		//color: #ffff00;
		font-weight: norma;
	}
	.about_bg h4 {
		//font-size: 14px;
		line-height: 30px;
		text-align: center;
		//background-color: #355887;
		padding: 1px;
		padding-left: 30px;
		color: #fff;
		width: 100%;
		margin-bottom: 10px;
	}
}
/*  */



/* Ã©Â ÂÃ¥Â°Â¾ */


.product-jumbotron table i {



	padding-right: 10px;



	padding-left: 10px;



}



.product-jumbotron table th a{



	color: #353535;



}



.product-jumbotron table tr:hover a {



	color: #000;



}



.product-jumbotron table tr:hover {



	color: #000;



}



.product-jumbotron table tr:hover i {



	color: ##1C3D7A;



}



.product-jumbotron table th:hover {



	color: #000;



}



.product-jumbotron table th:hover i {



	color: ##1C3D7A;



}



/* ÃƒÂ¥Ã‹â€ Ã¢â‚¬Â ÃƒÂ©Ã‚Â Ã‚Â */ 



.product-jumbotron .pagination {



	padding: 30px;



}



.product-jumbotron .pagination a {



	background: transparent;



	border-color: transparent;



	color: #000;



}



.product-jumbotron .pagination li a {

	background-color:#337AB7;

	color: #fff;

	margin-left: 5px;

	margin-right: 5px;



}





.product-jumbotron .pagination li a:hover {



	color: #fff;



}



/* ÃƒÂ¥Ã‹â€ Ã¢â‚¬Â ÃƒÂ©Ã‚Â Ã‚Â */ 



@media only screen and (max-width: 768px) {



	.product-jumbotron {



		padding: 30px 0px;



		//line-height: 0px;



	}



	.product-jumbotron img {



		margin-bottom: 20px;



	}



}








/* --------------------- ÃƒÂ¦Ã…â€œÃ¢â€šÂ¬ÃƒÂ¦Ã¢â‚¬â€œÃ‚Â°ÃƒÂ¦Ã‚Â¶Ã‹â€ ÃƒÂ¦Ã‚ÂÃ‚Â¯ --------------------- */



.news-jumbotron {



padding: 60px 0px 60px 0px;



text-align: center;



margin-bottom: 0px;



background-image: url(../images/brushed_metal7.jpg);



color: #fff;

}



.news-jumbotron h2 {



	font-size: 24px;



	font-weight: 550;



}



.news-jumbotron h3 {



margin-top: 10px;



padding-left: 20px;



text-align: left;



border-left: solid 8px #1C3D7A;



color: #353535;

}



.news-jumbotron h4 {



	text-align: left;



}



.news-jumbotron h5{

	text-align: left;

	line-height: 35px;

	color: #353535;





padding-bottom: 20px;

	font-size: 20px;

}



.news-jumbotron h5 a {



color: #353535;

}



.news-jumbotron span i {



	font-size: 20px;



	padding-top: 5px;



	position: absolute;



	right: 0px;



}



.news-jumbotron i {



	font-size: 30px;



	padding-right: 10px;



	color: ##1C3D7A;



}



.news {



display: inline-block;



text-align: left;



font-size: 20px;

}



.news-date {



display: inline-block;



color: #353535;



text-align: right;



padding-right: 20px;

}



.news-list {



display: inline-block;



color: #353535;



padding-right: 10px;



text-align: left;

}



.news-data-date {



	display: inline-block;



	font-size: 24px;	



	color: ##1C3D7A;



	text-align: right;



	padding-right: 20px;



}



.news-data-list {



	display: inline-block;



	font-weight: 900;



	//color: #ED6D34;



	padding-right: 10px;



	text-align: left;



}



.news-data-linebox {



	display: inline-block;



	width: 100%;



	height: 100%;



	padding: 20px;



	padding-bottom: 20px;



	background-image: linear-gradient(120deg, #fdfbfb 0%, #ebedee 100%);



	color: #000;



}



/* ÃƒÂ¥Ã‹â€ Ã¢â‚¬Â ÃƒÂ©Ã‚Â Ã‚Â */ 



.news-jumbotron .pagination {



	padding-top: 30px;



}



.news-jumbotron .pagination a {



	background: transparent;



	border-color: transparent;



	color: #000;



}



.news-jumbotron .pagination li a {



color: #353535;

}



.news-jumbotron .pagination li a:hover {



	color: #000;



}



.news-jumbotron .pagination li .active {



	color: #fff;



	background: ##1C3D7A;



}



/* ÃƒÂ¥Ã‹â€ Ã¢â‚¬Â ÃƒÂ©Ã‚Â Ã‚Â */ 



@media only screen and (max-width: 768px) {



	.news-jumbotron {



		//padding: 10px;



		//padding-bottom: 0px;



		//margin: 10px;



	}



}







/* --------------------- ÃƒÂ©Ã…Â Ã‚Â·ÃƒÂ¥Ã¢â‚¬ÂÃ‚Â®ÃƒÂ¦Ã¢â‚¬Å“Ã…Â¡ÃƒÂ©Ã‚Â»Ã…Â¾ --------------------- */



.stronghold-jumbotron {



	padding: 10px 0px 60px 0px;



	text-align: center;



	margin-bottom: 0px;



	background:



	radial-gradient(black 15%, transparent 16%) 0 0,



	radial-gradient(black 15%, transparent 16%) 8px 8px,



	radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,



	radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;



	background-color:#282828;



	background-size:16px 16px;



	color: #fff;



}



.stronghold-jumbotron h2 {



	font-size: 24px;



	font-weight: 550;



}



.stronghold-jumbotron h3 {



	margin-top: 0px;



	padding-left: 20px;





	text-align: left;



	border-left: solid 8px #1C3D7A;



	color: #fff;



}



.stronghold-jumbotron h4 {



	text-align: left;



}



.stronghold-jumbotron h5{



	text-align: left;



	line-height: 35px;



	color: #fff;



}



.stronghold-jumbotron h5 a {



	color: #fff;



}



.stronghold {



	display: inline-block;



	width: 100%;



	padding-top: 30px;



	//height: 100%;



}



.stronghold-jumbotron col-md-4 col-sm-12 {



	margin: 0px;



}



/* ÃƒÂ¥Ã‹â€ Ã¢â‚¬Â ÃƒÂ©Ã‚Â Ã‚Â */ 



.stronghold-jumbotron .pagination {



	padding-top: 30px;



}



.stronghold-jumbotron .pagination a {



	background: transparent;



	border-color: transparent;



	color: #000;



}



.stronghold-jumbotron .pagination li a {



	color: #fff;



}



.stronghold-jumbotron .pagination li a:hover {



	color: #000;



}



.stronghold-jumbotron .pagination li .active {



	color: #fff;



	background: ##1C3D7A;



}



/* ÃƒÂ¥Ã‹â€ Ã¢â‚¬Â ÃƒÂ©Ã‚Â Ã‚Â */ 



@media only screen and (max-width: 768px) {



	.stronghold-jumbotron {



		//padding: 10px;



		//padding-bottom: 0px;



		//margin: 10px;



	}



}







/* --------------------- ÃƒÂ¥Ã‚Â¸Ã‚Â¸ÃƒÂ¨Ã‚Â¦Ã¢â‚¬Â¹ÃƒÂ¥Ã¢â‚¬Â¢Ã‚ÂÃƒÂ©Ã‚Â¡Ã…â€™ --------------------- */



.qa-jumbotron {



	padding: 10px 0px 60px 0px;



	text-align: center;



	margin-bottom: 0px;



	background:



	radial-gradient(black 15%, transparent 16%) 0 0,



	radial-gradient(black 15%, transparent 16%) 8px 8px,



	radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,



	radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;



	background-color:#282828;



	background-size:16px 16px;



	color: #fff;



}



.qa-jumbotron h2 {



	font-size: 24px;



	font-weight: 550;



	text-align: left;



}



.qa-jumbotron h3 {



	margin-top: 10px;



	padding-left: 20px;



	text-align: left;



	border-left: solid 8px #1C3D7A;



	color: #fff;



	//line-height: 50px;



}



.qa-jumbotron h4 {



	text-align: left;



}



.qa-jumbotron h5{



	text-align: left;



	line-height: 40px;



	color: #fff;



}



.qa-jumbotron h5 a {



	color: #fff;



}



.qa-jumbotron i {



	padding-right: 10px;



	color: #fff000;



}



.qa {



	display: inline-block;



	width: 100%;



	//height: 100%;



}



/* ÃƒÂ¥Ã‹â€ Ã¢â‚¬Â ÃƒÂ©Ã‚Â Ã‚Â */ 



.qa-jumbotron .pagination {



	padding-top: 30px;



}



.qa-jumbotron .pagination a {



	background: transparent;



	border-color: transparent;



	color: #000;



}



.qa-jumbotron .pagination li a {



	color: #fff;



}



.qa-jumbotron .pagination li a:hover {



	color: #000;



}



.qa-jumbotron .pagination li .active {



	color: #fff;



	background: ##1C3D7A;



}



/* ÃƒÂ¥Ã‹â€ Ã¢â‚¬Â ÃƒÂ©Ã‚Â Ã‚Â */ 



@media only screen and (max-width: 768px) {



	.qa-jumbotron {



		//padding: 10px;



		//padding-bottom: 0px;



		//margin: 10px;



	}



	.qa-jumbotron img {



		padding-bottom: 20px;



	}



}







/* --------------------- ÃƒÂ¨Ã‚ÂÃ‚Â¯ÃƒÂ§Ã‚ÂµÃ‚Â¡ÃƒÂ¦Ã‹â€ Ã¢â‚¬ËœÃƒÂ¥Ã¢â€šÂ¬Ã¢â‚¬Ëœ --------------------- */



.contact-jumbotron {



	padding: -10px 0px 60px 0px;



	text-align: center;



	margin-bottom: 0px;



	background-image: url(../images/brushed_metal7.jpg);



	color: #fff;



}



.contact-jumbotron h1 {



	text-align: center;



	font-weight: 500;



	color: #0c3d80;



}



.contact-jumbotron h3 {



	margin-top: 10px;



	padding-left: 20px;



	text-align: left;



	border-left: solid 8px #1C3D7A;



	color: #fff;



}



.contact-jumbotron h4 {



	text-align: center;



	//font-weight: 500;



	color: #fff;



}



.contact-jumbotron h5{



text-align: left;



line-height: 40px;



margin-bottom: 60px;



color: #353535;



font-size: 20px;

}



.contact-jumbotron h5 a {



color: #353535;

}



.contact-jumbotron h6 {



	color: #fff;



}



.contact-jumbotron i {



	padding-right: 10px;



	color: #fff000;



}







}



#NAV_clear {

	clear: both;

	}











.QA_left {

	text-align: left;

	font-size: 16px;

	line-height: 24px;

	margin-bottom: 25px;

}

.QA_left li {

	margin-bottom: 7px;

}





.col-md-6a {

	width:100%;

}



.col-md-10a {

	width:100%;

}





.col-md-10b {

	width: 100%;

	text-align: center;

}



.h5_margin {

	padding-top: 25px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

}



.banner-about {

	border-bottom-width: 0px;

	border-bottom-style: solid;

	border-bottom-color: rgba(100,100,100,1);

	}

	

	

.Spirit_T {

	color: #1F4488;

	font-size: 36px;

	background-image: url(../images/line.jpg);

	background-repeat: no-repeat;

	background-position: center bottom;

	margin-bottom: 30px;

	padding-bottom: 20px;

	overflow: auto;

	width: 100%;

	float: left;

}





.Spirit_Txt {

	color: #6b6b6b;

	font-size: 20px;

	clear: both;

	line-height: 30px;

}



.Spirit_Bg {

	/* margin-bottom: 40px; */

	padding: 10px 0px;

	background-image: url(../images/tactile_noise__2X.png);

}



.About_Title{

	font-size: 40px;

	background-attachment: fixed;

	background-image: url(../images/002.jpg);

	background-repeat: no-repeat;

	background-position: center center;

	text-align: center;

	padding-top: 50px;

	padding-bottom: 50px;

	color: rgba(255,255,255,1);

}



.book_Txt {

	margin-top: 20px;

	color: #353535;

	font-size: 18px;

}.aa1 {

	padding: 5px;

}





.icon-print {

  background-position: -96px -48px;

  background-image:url(../images/glyphicons-halflings.png);

  width: 12px;

  height: 12px;

}.News_morw {

	text-align: center;

	margin-top: 30px;

	padding-top: 10px;

	padding-bottom: 10px;

	margin-bottom: 30px;

}

.News_morw a {

	color: rgba(39,39,39,1);

	padding-top: 5px;

	padding-right: 20px;

	padding-bottom: 5px;

	padding-left: 20px;

	border: 1px solid rgba(193,193,193,1);

}



.prT1 {

	height: 40px;

}



.submenu2 {

	font-size:85%;

}





.submenu2 li {

	text-align: left;

	padding-left: 30px;

	background-image: url(../images/aa.gif);

	background-repeat: no-repeat;

	background-position: 15px 22px;

}



.footer_add {

	margin: 0px;

	padding: 0px;

	list-style-type: none;

}



.footer_add li {

	padding: 0px;

	float: left;

	margin-top: 0px;

	margin-right: 16px;

	margin-bottom: 0px;

	margin-left: 0px;	

}

